
/**
 * Generic elements.
 */
html {
  min-height: 100%;
}
body {
  color: #000;
  background: #fff;
  font: normal 14px/170% "Asap", sans-serif;
  min-height: 100%;
}
body.front {
  
}
body.page-node-3 {
  background: #c1e199;
}
a, a:link, a:visited {
  color: #466018;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #cccccc;
}
legend {
  font-weight: bold;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 10px 0;
  font-weight: normal;
}
h1 {
  font-size: 1.7em;
}
h2 {
  font-size: 1.6em;
}
h3 {
  font-size: 1.231em;
}
h4 {
  font-size: 1.154em;
}
h5,
h6 {
  font-size: 1.077em;
}
p {
  margin: 1em 0;
}
dl {
  margin: 0 0 20px;
}
dl dd,
dl dl {
  margin-left: 20px; /* LTR */
  margin-bottom: 10px;
}
blockquote {
  margin: 1em 40px;
}
address {
  font-style: italic;
}
input[type="text"], input[type="password"], select, textarea {
  border: 1px solid rgb(169, 169, 169);
  padding: 10px 5px;
  box-sizing: border-box;
  border-radius: 4px;
}
input[type="text"]:focus,
input[type="password"]:focus,
select:focus,
textarea:focus
{
  border-color: #7AA62B;
  outline: 0;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(122,166,43,.6);
}
u,
ins {
  text-decoration: underline;
}
s,
strike,
del {
  text-decoration: line-through;
}
big {
  font-size: larger;
}
small {
  font-size: smaller;
}
sub {
  vertical-align: sub;
  font-size: smaller;
  line-height: normal;
}
sup {
  vertical-align: super;
  font-size: smaller;
  line-height: normal;
}
nobr {
  white-space: nowrap;
}
abbr,
acronym {
  border-bottom: dotted 1px;
}
ul,
.block ul,
.item-list ul {
  list-style-type: disc;
  list-style-image: none;
  margin: 0.25em 0 0.25em 1.5em; /* LTR */
}
.item-list .pager li {
  padding: 0.5em;
}
.item-list ul li,
li.leaf,
ul.menu li {
  list-style-type: disc;
  list-style-image: none;
}
ul.menu li {
  margin: 0;
}
ol {
  list-style-type: decimal;
  margin: 0.25em 0 0.25em 2em; /* LTR */
}
.item-list ul li.collapsed,
ul.menu li.collapsed {
  list-style-image:url(../../misc/menu-collapsed.png);
  list-style-type:disc;
}
.item-list ul li.expanded,
ul.menu li.expanded {
  list-style-image:url(../../misc/menu-expanded.png);
  list-style-type:circle;
}
quote,
code {
  margin: .5em 0;
}
code,
pre,
kbd {
  font-size: 1.231em;
}
pre {
  margin: 0.5em 0;
  white-space: pre-wrap;
}

/**
 * Skip link.
 */
#skip-link {
  margin-top: 0;
  position: absolute;
  left: 50%; /* LTR */
  margin-left: -5.25em; /* LTR */
  width: auto;
  z-index: 50;
}
#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  display: block;
  background: #444;
  color: #fff;
  font-size: 0.94em;
  padding: 1px 10px 2px 10px; /* LTR */
  text-decoration: none;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-radius: 0 0 10px 10px;
}
#skip-link a:hover,
#skip-link a:focus,
#skip-link a:active {
  outline: 0;
}

/**
 * Branding.
 */
#branding {
  overflow: hidden;
  padding: 20px 20px 0 20px; /* LTR */
  position: relative;
  background-color: #e0e0d8;
}
#branding div.breadcrumb {
  font-size: 0.846em;
  padding-bottom: 5px;
}
#branding div.block {
  position: relative;
  float: right; /* LTR */
  width: 240px;
  padding-left: 10px; /* LTR */
  background: #333;
}
#branding div.block form label {
  display: none;
}
#branding div.block form div.form-item {
  float: left; /* LTR */
  border: 0;
  margin: 0;
  padding: 0;
}
#branding div.block form input.form-text {
  width: 140px;
  margin-right: 10px; /* LTR */
}
#branding div.block form input.form-submit {
  text-align: center;
  width: 80px;
}

/**
 * Help.
 */
#help {
  font-size: 0.923em;
  margin-top: 1em;
}
#help p {
  margin: 0 0 10px;
}
#help div.more-help-link {
  text-align: right; /* LTR */
}

/**
 * Page title.
 */
#page-title {
  background: #333;
  padding-top: 20px;
}
#branding h1.page-title {
  color: #000;
  margin: 0;
  padding-bottom: 10px;
  font-size: 1.385em;
  font-weight: normal;
  float: left; /* LTR */
}

/**
 * Console.
 */
#console {
  margin: 9px 0 10px;
  position: absolute;
  z-index: 5;
}

/**
 * Tabs.
 */
ul.primary {
  float: right; /* LTR */
  border-bottom: none;
  text-transform: uppercase;
  font-size: 0.923em;
  height: 2.60em;
  margin: 0;
  padding-top: 0;
}
ul.primary li {
  float: left; /* LTR */
  list-style: none;
  margin: 0 2px;
}
ul.primary li a:link,
ul.primary li a.active,
ul.primary li a:active,
ul.primary li a:visited,
ul.primary li a:hover,
ul.primary li.active a {
  display: block;
  float: left; /* LTR */
  height: 2.60em;
  line-height: 2.60em;
  padding: 0 18px 8px;
  background-color: #a6a7a2;
  color: #000;
  font-weight: bold;
  border-width: 1px 1px 0 1px;
  border-style: solid;
  border-color: #a6a7a2;
  -moz-border-radius: 8px 8px 0 0;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  border-radius: 8px 8px 0 0;
}
ul.primary li.active a,
ul.primary li.active a.active,
ul.primary li.active a:active,
ul.primary li.active a:visited {
  background-color: #fff;
  border-color: #c9cac4;
}
ul.primary li a:hover {
  color: #fff;
}
ul.primary li.active a:hover {
  color: #000;
}
.tabs-secondary {
  clear: both;
}
ul.secondary {
  float: right; /* LTR */
  font-size: 0.923em;
  padding: 0 3px 5px;
  line-height: 1.385em;
  overflow: hidden;
  background-color: #fff;
}
ul.secondary li {
  margin: 0 5px;
  float: none; /* LTR */
}
ul.secondary li a {
  background-color: #ddd;
  color: #000;
  display: inline-block;
}
ul.secondary li a,
ul.secondary li a:hover,
ul.secondary li.active a,
ul.secondary li.active a.active {
  padding: 2px 10px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}
ul.secondary li a:hover,
ul.secondary li.active a,
ul.secondary li.active a.active {
  color: #fff;
  background: #666;
}
#content {
  clear: left;
}

/**
 * Page layout.
 */

#outerWrapper
{
  min-height: 100%;
  position: relative;
}
.front #outerWrapper:before
{
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100vH;
  min-height: 550px;
  background-image: url('images/bg-1.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center 70px;
}
#outerWrapper:after
{
  content: '';
  position: absolute;
  width: 100%;
  height: 70px;
  background-color: #fff;
  top: 0;
  left: 0;
}
.page-node-57 #outerWrapper:before
{
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100vH;
  min-height: 550px;
  background-image: url('images/bg-2.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
}
.front #outerWrapper {
  padding-bottom: 130px;
}
.page-node-3 #outerWrapper {
  background-image: none;
}
#wrapper,
.wrapper
{
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
  padding: 0 15px;
}
.front #wrapper,
{
  height: 100vh;
  min-height: 550px;
}
#secondary-links ul.links li {
  padding: 0 10px 10px 0; /* LTR */
}
#secondary-links ul.links li a {
  font-size: 0.923em;
  background: #777;
  color: #fff;
  text-align: center;
  padding: 5px;
  height: 55px;
  width: 80px;
  overflow: hidden;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
#secondary-links ul.links li a:hover {
  background: #999;
}
ul.links li,
ul.inline li {
  padding-right: 1em; /* LTR */
}
ul.inline li {
  display: inline;
}
#secondary-links ul.links li.active-trail a,
#secondary-links ul.links li a.active {
  background: #333;
}
ul.admin-list li {
  position: relative;
  padding-left: 30px; /* LTR */
  padding-top: 9px;
  border-top: 1px solid #ccc;
  margin-left: 0; /* LTR */
  margin-bottom: 10px;
  background: url(images/list-item.png) no-repeat 0 11px; /* LTR */
  list-style-type: none;
  list-style-image: none;
}
.admin-panel .item-list ul,
ul.admin-list {
  margin: 0;
  padding: 0;
}
.admin-panel .item-list ul,
ul.admin-list.compact {
  margin: 8px 0;
}
.admin-panel .item-list li,
ul.admin-list.compact li {
  border: none;
  background: none;
  margin: 0 0 0.75em;
  line-height: 1;
  padding: 0;
}
ul.admin-list li:last-child {
  border-bottom: none;
}
ul.admin-list li a {
  margin-left: -30px; /* LTR */
  padding: 0 0 4px 30px; /* LTR */
  min-height: 0;
}
ul.admin-list.compact li a {
  margin-left: 0; /* LTR */
  padding: 0;
}
ul.admin-list li div.description a {
  margin-left: 0; /* LTR */
  padding: 0;
  min-height: inherit;
}
div.submitted {
  color: #898989;
}
/**
 * Tables.
 */
table {
  width: 100%;
  margin: 0 0 10px;
  border-collapse: collapse;
}
table td,
table th {
  vertical-align: middle;
  padding: 3px 7px;
  border: 0;
}
tr {
  border-width: 1px 0 1px 0;
  border-style: solid;
  border-color: #ccc;
}
table th {
  font-weight: bold;
  font-size: 0.9em;
  background-color: transparent;
}

/**
 * Form elements.
 */

label {
  font-family: Verdana, sans-serif;
  font-size: 12px;
  width: 200px;
  text-align: left;
  margin: 20px 25px 0 0;
  display: inline-block;
  position: relative;
  font-weight: normal;
}
input[type="text"],
input[type="email"],
input[type="date"],
input[type="password"],
textarea,
select {
  font: 12px/100% Verdana, sans-serif;
  color: #385700;
  padding-left: 7px;
  box-shadow: 0 1px 1px 0 #acacac inset;
  background: #f2f2f2;
  border: 1px solid #acacac;
  width: 450px;
  height: 35px;
}
input[type="checkbox"] {
  width: 20px;
  margin: 0;
}
textarea {
  margin: 0;
  height: 60px;
}
input.active, select.active, textarea.active {
/*  box-shadow: 0 1px 2px 0 #999999 inset;
  background: #e0f0c3;*/
}
#startform, #retrieve, #quotenumber, .start {
  z-index: 20;
  position: relative;
}
#quotenumber {
  margin: 10px 0 40px;
}
#lefthand, #righthand {
  float: left;
}
#lefthand {
  width: 200px;
  padding: 0 10px;
  box-sizing: border-box;
  background-color: rgba(255, 255, 255, 0.7);
}
#lefthand ul {
  margin: 50px 0 0 10px;
  padding: 0;
}
#lefthand li {
  list-style: none;
}
#lefthand a, #lefthand a:link, #lefthand a:visited {
  font: 12px Verdana;
  margin-top: 10px;
  display: block;
  color: #4c4c4c;
  width: 170px;
  background: url(images/lefthandpassive.png) 160px 0 no-repeat;
}
#lefthand a.green, #lefthand a.green:link, #lefthand a.green:visited {
  color: #506814;
  background: url(images/lefthandactive.png) 160px 0 no-repeat;
}
#righthand {
  width: 740px;
  background-color: rgba(255, 255, 255, 0.7);
}
#righthandtop {
  width: 740px;
  height: 192px;
  z-index: 10;
  position: relative;
}
#righthandmiddle {
  width: 640px;
  margin: -190px 0 -175px;
  padding: 0 50px 35px;
  min-height: 510px;
}
#righthandbottom {
  width: 740px;
  height: 190px;
  z-index: 10;
  position: relative;
  margin-bottom: 30px;
}
#dynamic {
  z-index: 20;
  position: relative;
  min-height: 440px;
}
#startnew {
  font-size: 13px;
  margin: 25px 0 0;
}
#starttop {
  width: 740px;
  height: 198px;
  z-index: 10;
  position: relative;
  margin: 0 0 0 100px;
}
#startmiddle {
  width: 640px;
  margin: 0 -30px;
  padding: 20px 30px;
  background-color: rgba(255, 255, 255, 0.7);
}
.page-node-56 h2,
.page-node-53 h2
{
  text-align: center;
}
/*
#startbottom {
  width: 740px;
  height: 196px;
  z-index: 10;
  position: relative;
  margin: 0 0 0 100px;
}*/
/*#block-bizsure-start #retrievesubmit {
  background: url(images/retrieve.png) no-repeat;
  height: 29px;
  width: 129px;
  border: none;
  box-shadow: none;
  cursor: pointer;
  margin: 10px 0 20px 262px;
}
#block-bizsure-start #retrievesubmit:hover {
  background: url(images/retrieve.png) 0 -30px no-repeat;
}*/
.waitno {

}
.waityes {
  background: url(images/throbber-new.gif) no-repeat right center;
  background-size: auto 60%;
}
.waityes.active {

}
.iagree input.element {
  width: 20px;
  height: 20px;
  border: none;
  margin: 0;
  padding: 0;
}
.iagree-wrapper {
  border: 1px solid transparent;
  display: inline-block;
  height: 20px;
  width: 20px;
  padding: 1px;
}
.iagree-wrapper.redborder {
  border-color: red;
}
.red label {
  color: red;
}
.red input, .red textarea {
  border-color: red;
}
span.mandatory {
  color: red;
  margin: -3px 0 0 7px;
}
/*#block-bizsure-start #submit {
  background: url(images/submitbutton.png) no-repeat;
  height: 29px;
  width: 81px;
  border: none;
  box-shadow: none;
  cursor: pointer;
}
#block-bizsure-start #submit:hover {
  background: url(images/submitbutton.png) 0 -30px no-repeat;
}*/
input#submit {
/*  margin: 20px 0 0 285px;*/
  width: auto;
}
#ajaxListSuburb, #ajaxListProfession, #ajaxListSuburbBusiness {
  position: absolute;
  display: none;
  margin: 10px 0 0;
  background: #ffffff;
  border: 1px solid #bbbbbb;
  width: 450px;
  max-width: 100%;
  max-height: 200px;
  overflow-y: auto;
  z-index: 10;
  box-sizing: border-box;
}
.searchLine {
  cursor: pointer;
  margin: 0;
  padding: 8px 10px 5px;
}
.searchLine:hover
{
  background-color: #7aa62b;
  color: #fff;
}
.textarea label {
  vertical-align: top;
}
label.top {
  vertical-align: top;
  margin: 15px 0 8px;
  display: block;
  text-align: left;
  width: 450px;
  max-width: 100%;
}
.percent label.top,
.bitable label.top
{
    width: auto;
}
.bitable .top span .mandatory
{
    position: absolute;
}
.elementContainer {
  margin-top: 10px;
}
input.redborder, select.redborder, textarea.redborder {
  border: 1px solid red;
}
.redcolor label, .redcolor table th {
  color: red;
}
#option {
  z-index: 998;
  position: relative;
  width: 270px;
  min-height: 290px;
  padding-top: 30px;
}
#optiontop {
  height: 117px;
  background: url(images/optionstop.jpg) no-repeat;
  position: relative;
  z-index: 1001;
  padding: 12px 0 0 40px;
}
#optionmiddle {
  background: url(images/optionsmiddle.jpg) repeat-y;
  margin: -80px 0 -100px;
  min-height: 110px;
  padding: 20px 0;
}
#optionbottom {
  height: 149px;
  background: url(images/optionsbottom.jpg) no-repeat;
}
.shadowed {
  position: relative;
  color: #6e9123;
  font: bold 12px verdana;
}
.shadowed span {
  position: absolute;
  top: 1px;
  left: 0;
  color: #ffffff;
}
#options {
  z-index: 1010;
  position: relative;
}
.options a, .options a:link, .options a:visited {
  background: url("images/option-bg.png") no-repeat scroll 0 0 transparent;
  color: #4C4C4C;
  display: block;
  height: 31px;
  line-height: 31px;
  margin: 10px 0 10px 28px;
  padding: 0 41px 0 0;
  text-align: center;
  width: 185px;
}
.options a.green {
  background-position: 0 -31px;
}
#girloption {
  display: none;
}
#dynamic #girloption {
  bottom: -158px;
}
#waitgirl {
  left: 50%;
  margin: 0 0 -5px -110px;
  position: fixed;
  bottom: 0;
  z-index: 1000;
}
#alertgirl {
  left: 50%;
  margin: -230px 0 0 400px;
  position: fixed;
  top: 50%;
  z-index: 1000;
}
#girldone {
  left: 50%;
  margin: 0 0 0 250px;
  position: fixed;
  bottom: -7px;
  z-index: 1000;
}
.girls{
    left: 50%;
    margin: -209px 0 0 400px;
    position: fixed;
    top: 50%;
    z-index: 1000;
}
#options #submit {
  position: absolute;
  top: 50%;
  right: -150px;
  height: 59px;
  width: 81px;
  margin: -15px 0 0;
/*  background: url(images/shadowoptionsubmit.jpg) 0 bottom no-repeat;*/
}
/*#options #submitinput {
  background: url(images/nextbutton.png) no-repeat;
  height: 29px;
  width: 81px;
  border: none;
  box-shadow: none;
  cursor: pointer;
  z-index: 1010;
}
#options #submitinput:hover {
  background: url(images/nextbutton.png) 0 -30px no-repeat;
}*/
fieldset {
  margin: 5px 0 35px;
}
.inside {
  margin: 0 12px;
}
input.short {
  font-size: 10px;
  width: 77px;
}
.radio_yn input, .radio_s input {
  width: 15px;
  height: 15px;
  border: none;
  background: none;
  box-shadow: none;
}
label.radio_yn, label.radio_s {
  width: 50px;
  margin: 0;
  text-align: left;
}
#next {
  background: url(images/appprev.png) no-repeat scroll left 0 transparent;
  color: #777777;
  display: block;
  float: right;
  height: 26px;
  margin: 15px 160px 0 0;
  padding: 4px 0 0 35px;
  text-decoration: none;
  width: 60px;
  position: relative;
  z-index: 20;
}
#prev:hover, #next:hover {
  color: #4f6919;
}
#prev {
  background: url(images/appnext.png) no-repeat scroll right 0 transparent;
  color: #777777;
  display: block;
  float: left;
  height: 26px;
  margin: 15px 0 0;
  padding: 4px 5px 0 0;
  text-decoration: none;
  width: 60px;
  position: relative;
  z-index: 20;
}
#prev.hidden, #next.hidden {
  display: none;
}
.statepercent input.element {
  width: 40px;
}
.statepercent span.percent
{
  top:4px;
  right: 0 ;
}
.currency
{
  margin-left: 5px;
}
span.percent {
  margin: 0 0 0 6px;
}
td label {
  width: auto;
}
input.mb100 {
  width: 50px;
}
table#tabch23 input, table.di input {
  width: 70px;
}
.ulbp li {
  list-style: none;
}
a.bp, a.bp:visited {
  color: #7c7c7c;
}
.node li {
  padding-left: 15px;
}
a.bpselected:link, a.bpselected:visited, a.bp:hover {
  color: #506814;
  font-weight: bold;
}
li.sub {
  margin-left: 10px;
}
#lefthand li.sub a, #lefthand li.sub a:link, #lefthand li.sub a:visited {
  width: 160px;
  background: url(images/lefthandpassive.png) 150px 0 no-repeat;
}
div.dinset .t1 input, div.dinset .t2 input {
  width: 50px;
}
div.dinset .t1 td, div.dinset .t2 td {
  text-align: center;
  width: 100px;
}
div.dinset .checkbox {
  width: 20px;
}
.dd input, .ga input {
  width: 100px;
}
#lefthand li.sub a.green, #lefthand li.sub a.green:link, #lefthand li.sub a.green:visited {
  background: url(images/lefthandactive.png) 150px 0 no-repeat;
}
.bitable .s541 span.mandatory {
  right: 0;
  top: 3px;
}
#tabs5712 input, .bitable input {
  width: 100px;
}
.smaller.bitable input {
  width: 90px;
} 
.bitable span.currency {
  right: 0;
  top: 2px;
  position: absolute;
}
.bitable label.top {
  margin-right: 0;
}
.bitable span.mandatory {
  right: 12px;
}
div.textarea {
  margin-top: 10px;
}

/* User login block */
#user-login-form .openid-links {
  margin-left: 0; /* LTR */
}
#user-login-form .openid-links .user-link {
  margin-left: 1.5em; /* LTR */
}

/*header*/
#header {
  position: relative;
  height: 70px;
  z-index: 10000;
}
#logo {
  position: absolute;
  top: 20px;
  left: 20px;
  display: block;
  max-width: 70%;
}
#logo img
{
  max-width: 100%;
  height: auto;
}
#slogan {
  color: #547908;
  font-size: 16px;
  position: absolute;
  top: 54px;
  font-weight: bold;
  left: 412px; 
}
#slogan span {
  color: #970f5b;
}
#block-block-7 {
  position: absolute;
  top: 15px;
  right: 0;
}
#block-block-7 p {
  margin: 0;
}
#block-system-main-menu {
  background: url(images/menu.png?1) no-repeat scroll right top transparent;
  top: 25px;
  right: 20px;
  padding: 0;
  position: absolute;
  cursor: pointer;
  background-size: contain;
}
#block-system-main-menu .content
{
  min-width: 30px;
  min-height: 30px;
}
#block-system-main-menu .content > ul > .close
{
  position: absolute;
  width: 19px;
  height: 22px;
  background: url('images/close.png') 0 0 no-repeat transparent;
  right: 35px;
  top: -22px;
  transition: top 0.5s;
}
body.openMenu
{
  overflow: hidden;
}
.openMenu #block-system-main-menu .content > ul > .close
{
  top: 35px;
}
#block-system-main-menu .content > ul {
  cursor: default;
  position: fixed;
  top: 0;
  right: -320px;
  width: 320px;
  height: 100%;
  background-color: #555;
  padding: 65px 0 0;
  margin: 0;
  z-index: 10000;
  transition: right 0.5s;
  box-sizing: border-box;
}
html.js div.contextual-links-wrapper
{
  display: none !important;
}
.openMenu #block-system-main-menu .content > ul
{
  right: 0;
}
#block-system-main-menu .content li {
  padding: 0;
  margin: 0;
  list-style: none;
}
#block-system-main-menu .content li a {
  display: block;
  padding: 15px 30px 20px;
  border-bottom: 1px dotted #777;
  color: #fff;
}
#block-system-main-menu .content li a:hover
{
  text-decoration: none;
}
#block-system-main-menu .content > ul ul
{
  position: static;
  padding: 0;
  margin: 0;
  display: none;
}

/*Frontpage*/
.front #container {
  position: relative;
}
.front #besure {
  font-size: 35px;
}
.front #besure span {
  display: inline-block;
  margin-top: 10px;
}
.front #besure span#be, .front #besure span#sure {
  font-size: 50px;
  margin: 0;
  display: inline;
}
.front #besure span#be {
  color: #7aa62b;
}
.front #banner {
  margin-top: 20px;
}
.front #banner h2 {
  color: #7AA62B;
  font-size: 16px;
  margin: 0 0 7px;
}
.front #banner h3 {
  line-height: 22px;
  margin: 0;
}
.front #banner .fa-check
{
  margin-right: 15px;
  color: #7aa62b;
  display: inline-block;
  font-size: 0;
}
.front #banner .fa-check:before
{
  font-size: 14px;
}
.front #banner h3
{
  display: inline-block;
}
.frontBlock
{
  margin: 5vH 0 40px -20px;
}
.front #request
{
  margin-top: 30px;
  font-size: 18px;
  text-transform: uppercase;
  padding: 15px 30px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #7aa62b;
  color: #fff !important;
  border: 0;
  -webkit-box-shadow: 0px 15px 26px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 15px 26px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 15px 26px 0px rgba(0, 0, 0, 0.3);
  display: inline-block;
  transition: all 0.5s;
}
input[type="submit"]
{
  margin: 20px 0 20px;
  min-width: 180px;
  text-align: center;
  font-size: 18px;
  text-transform: uppercase;
  padding: 15px 30px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #7aa62b;
  color: #fff !important;
  border: 0;
  -webkit-box-shadow: 0px 15px 26px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 15px 26px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 15px 26px 0px rgba(0, 0, 0, 0.3);
  display: inline-block;
  transition: all 0.5s;
  height: auto;
  width: auto;
}
.front #request:hover,
input[type="submit"]:hover
{
  -webkit-box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.1);
  text-decoration: none;
}
.front #most {
  background: url("images/check.png") no-repeat scroll 0 0 transparent;
  font-size: 22px;
  margin: 40px auto 40px;
  padding: 0 0 0 52px;
  width: 160px;
}
#rotor {
  margin: 55px 0 0;
  width: 100vW;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.4);
}
.front #rotor
{
  margin: -87px 0 0;
  position: fixed;
  bottom: 0;
  z-index: 10;
}
#rotor img
{
  margin: 15px 25px;
}
#rotor img:last-child
{
  margin-right: 0;
}

#testimonials {
  max-width: 1000px;
  padding: 10px 22px 17px;
  overflow: hidden;
  margin: 20px auto;
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 10px;
}
#testimonials h2 {
  margin: 10px 0 30px;
  text-align: center;
  font-weight: normal;
}
#testimonials .container {
  width: 10000px;
  overflow: hidden;
  transition: height 0.7s;
}
#testimonials .container div {
  float: left;
  width: 600px;
  margin-right: 50px;
}
#testimonials .container div.visible {
  font-size: 12px;
}

/*Content*/

h2.start, h2.h2 {
  font-size: 22px;
  margin: 0 0 40px;
  color: #7aa62b;
}
h2.h2
{
  margin: 0;
}
hr.start {
  display: none;
}
#content {
  padding: 40px 40px 80px;
}
.front #content
{
  height: calc(100vh - 70px);
  box-sizing: border-box;
  padding-bottom: 20px;
}
#pagetop {
  width: 740px;
  height: 192px;
  z-index: 10;
  position: relative;
  margin: 0 0 0 100px;
}
#pagemiddle {
  width: 640px;
  margin: -190px 0 -130px -100px;
  padding: 0 50px;
  min-height: 400px;
  background-color: rgba(255, 255, 255, 0.7);
}
#block-bizsure-options #pagemiddle
{
  background-color: rgba(255, 255, 255, 0.85);
}
.node-type-special #pagemiddle
{
  width: auto;
  margin: 0;
  padding: 0;
}
.page-node-56 #startmiddle,
.page-node-53 #pagemiddle
{
  margin: 0 auto;
  width: 510px;
  max-width: 100%;
  box-sizing: border-box;
}
.node-type-special #pagetop,
.node-type-special #pagebottom
{
  display: none;
}
#pagebottom {
  width: 740px;
  height: 196px;
  z-index: 10;
  position: relative;
  margin: 0 0 0 100px;
}
#pagemiddle .zindex {
  padding: 30px;
  position: relative;
  z-index: 20;
}

/*User login*/
.page-node-3 .form-item label {
  display: inline-block;
  width: 100px;
  font-weight: bold;
  margin-right: 20px;
}
#user-login-form {
  width: 300px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -150px;
  margin-top: -79px;
}
/*.page-node-3 #edit-submit {
  background: url(images/submitbutton.png) no-repeat;
  height: 29px;
  width: 81px;
  border: none;
  box-shadow: none;
  cursor: pointer;
  font-size: 0;
  margin: 10px 0 0 165px;
}
.page-node-3 #edit-submit:hover {
  background: url(images/submitbutton.png) 0 -30px no-repeat;
}*/

.page-node-3 input.form-text {
  width: 150px;
}

.page-node-3 .form-item {
  margin-bottom: 10px;
}
#user-login-form > div > .item-list {
  margin: 10px 0 0 45px;
}
/*#viewsubmit{
  background:url(images/submitbutton.png) no-repeat;
  height:29px;
  width:129px;
  border:none;
  box-shadow:none;
  cursor:pointer;
  margin:0px 0 20px 180px;
  vertical-align: top;
}
#viewsubmit:hover{
  background:url(images/submitbutton.png) 0 -30px no-repeat;
}*/
#block-bizsure-options {
  position: static;
}

/*Footer*/

#footer {

}

/*Callback*/

.page-node-23 .region-content {
  margin: 30px auto;
  background: #ffffff;
  max-width: 720px;
}


#block-callback-callback label {
  margin-right: 20px;
}
#block-callback-callback .form-textarea-wrapper textarea {
  width: 209px;
}
.form-textarea-wrapper {
  display: inline-block;
}

/*.page-node-23 .region-content h2 {
  font-size: 1.7em;
  text-align: center;
  font-weight: normal;
  margin-bottom: 30px;
}*/

#callback-form .form-item {
  margin-bottom: 7px;
}

#callback-form .form-item label {
  border-style: none;
  vertical-align: top;
  width: 200px;
}

/*#callback-form .form-submit {
  background: url(images/submitbutton.png) no-repeat;
  height: 29px;
  width: 81px;
  border: none;
  box-shadow: none;
  cursor: pointer;
  font-size: 0;
  margin: 10px 0 0 232px;
}

#callback-form .form-submit:hover {
  background-position: 0 -30px;
}*/

.unsubscribed {
  padding: 50px 0 0 20px;
  font-size: 18px;
}

/*Service pages*/

#block-menu-menu-service-pages {
  position: fixed;
  top: 109px;
  right: 0;
  padding: 20px;
  border: 1px solid #ccc;
  background-color: #fefefe;
  z-index: 10;
}

#block-bizsure-view-quotes .element-div {
  margin-bottom: 10px;
}

/*#block-bizsure-view-quotes #edit-submit {
  background: url(images/submitbutton.png) no-repeat;
  height: 29px;
  width: 81px;
  border: none;
  box-shadow: none;
  cursor: pointer;
  font-size: 0;
  margin: 10px 0 0 232px;
}

#block-bizsure-view-quotes #edit-submit:hover {
  background-position: 0 -30px;
}*/

/*Service elements*/

.hidden, .container-inline-date > .form-item.hidden {
  display: none;
}
#ui-datepicker-div {
  z-index: 103 !important;
}
.clear {
  clear: both;
}
#mask {
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
  left: 0;
  position: fixed;
  top: 0;
  z-index: 9000;
  width: 100%;
  height: 100%;
}
#boxes .window {
  position: absolute;
  left: 50%;
  margin-left: -250px;
  top: 100px;
  width: 500px;
  min-height: 300px;
  display: none;
  z-index: 9001;
  padding: 20px;
  text-align: center;
  font-size: 25px;
}
#ocupationDetailsWin {
    text-align: left;
    width: 500px;
    border: 1px solid #BCDBED;
    font-family: arial;
    font-size: 12px;
    padding-bottom: 20px;
    background: #FAFDFE;
}
.od_head {
    padding: 3px 10px;
    font-weight: bold;
    background: #e8e6e6;
    color: #548200;
    font-size: 16px;
}
.od_p {
    clear: both;
}
.od_left {
    padding: 3px 10px;
    float: left;
    width: 35%;
}
.od_right {
    padding: 3px 10px;
    float: left;
    width: 55%;
    max-height: 70px;
    overflow: auto;
}
.od_wait2 {
    padding: 4px;
    width: 15px;
    height: 15px;
    float: left;
}
.od_waitNo {
    background: url(images/throbber.gif) 0px 0px no-repeat;
    width: 15px;
    height: 15px;
}
.od_waitYes {
    background: url(images/throbber.gif) 0px -20px no-repeat;
    width: 15px;
    height: 15px;
}
.od_textfield100 {
    width: 85%;
    border: 1px solid #cccccf;
    padding: 3px;
}
.od_searchContainer {
    position: relative;
}
.od_searchCont {
    position: absolute;
    top: 30px;
    left: 33.5%;
    z-index: 1000;
    width: 300px;
    max-height: 500px;
    overflow: auto;
    border: 1px solid #BCDBED;
}
.od_searchLine {
    padding: 3px 10px;
    background: white;
    border-bottom: 1px solid #EEEEEE;
    cursor: pointer;
}
.od_detailBox {
    margin: 5px;
    padding: 0px;
    clear: both;
    border: solid #95C5E1;
    border-width: 1px 0 0 0;
}
#boxes .window legend, #boxes .window .legend {
    color: #548200;
    font-style: italic;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 7px;
}
#od_detailBody {
    display: none;
}
#od_tblSubContractors {
    font-family: arial;
    font-size: 12px;
    margin: 5px;
    background: #BCDBED;
    border: 1px solid #BCDBED;
    border: medium none;
    margin: 0;
    table-layout: fixed;
    width: 500px;
}
.SubContractors {
    color: #cccccc;
}
#od_tblSubContractors thead td {
    padding: 3px 20px 3px 10px;
    background: #e8e6e6;
    min-width: 170px;
}
#od_tblSubContractors tbody td {
    padding: 3px 20px 3px 10px;
    background: #FFFFFF;
    min-width: 170px;
}
.redAsterix {
    color: red;
    margin-left: 4px;
}
.od_but {
    padding: 3px 20px;
    background: url(images/formbutton.png) 0 0 repeat-x;
    height: 26px;
    color: #000000;
    font-weight: bold;
    font-size: 15px;
    border: none;
    border-radius: 7px;
    margin-bottom: 5px;
    width: auto;
}
.od_buttons {
    padding: 10px;
    clear: both;
}
.otbl_notSelected:hover, .otbl_selected {
    background: #c3c2c2;
    font-size: 12px;
    font-family: arial;
}
.ui-front {
  z-index: 9002;
}
.redAsterix {
  color: red;
  margin-left: 4px;
}
.floatleft {
  float: left;
  margin: 0 15px 15px 0;
}
.clearboth {
  clear: both;
}
a.image img {
  width: 320px;
  height: auto;
}
a.image {
  display: block;
  float: left;
  margin: 0.6em 20px 15px 0;
}
.fixed {
  background: none repeat scroll 0 0 #FFFFFF;
  border-radius: 7px 7px 7px 7px;
  left: 50%;
  margin-left: -230px;
  opacity: 0.8;
  padding: 7px;
  position: fixed;
  top: 3px;
}
#wcclaims td input {
  width: 45px;
}
#glossary {
  height: 1000px;
  overflow-y: scroll;
}
#payonline{
  height:58px;
  width:327px;
  cursor:pointer;
  margin:40px 0 30px;
}
/*#block-bizsure-payment input#submit{
  background: url(images/submitbutton.png) no-repeat;
  height: 29px;
  width: 81px;
  border: none;
  box-shadow: none;
  cursor: pointer;
  margin-left: 227px;
}
#block-bizsure-payment input#submit:hover{
  background: url(images/submitbutton.png) 0 -30px no-repeat;
}*/
#qnumber {
    font-size: 16px;
    margin: 30px 0 0;
    display: block;
}
#qrate {
    font-size: 20px;
    margin: 30px 0 30px;
    display: block;
}
#block-bizsure-payment select.date {
  width: 70px;
  margin-right: 10px;
}
.general_advice {
  text-align: center;
  font-size: 0.8em;
  line-height: 110%;
}

#admin-menu,
#branding,
#block-menu-menu-service-pages
{
  /*display: none;*/
}
html body.admin-menu
{
  margin-top: 0 !important;
}
#block-bizsure-start .content
{
  margin-left: -20px;
}
table input[type="text"],
table input[type="password"],
table select,
table textarea
{
  width: 150px;
  max-width: 30vW;
}
.dd table input[type="text"],
.dd table input[type="password"],
.dd table select,
.dd table textarea,
table.dd input[type="text"],
table.dd input[type="password"],
table.dd select,
table.dd textarea
{
  width: 70px;
  max-width: 18vW;
}
.table
{
  max-width: calc(100vw - 30px);
  overflow-x: auto;
}
.table label.top
{
  width: auto;
}
@media screen and (max-width: 1100px)
{
  #lefthand
  {
    width: 
  }
  #righthand
  {
    width: 550px;
    max-width: 100%;
  }
  #righthandtop,
  #righthandmiddle
  {
    width: auto;
  }
}
@media screen and (max-width: 1000px) {
  #rotor img
  {
    height: 30px;
    margin: 15px 15px;
  }
  #wrapper
  {
    background-size: contain;
    background-position: center center;
  }
  .front #banner {

  }
  .front #besure {

  }
  .front #besure span#be, .front #besure span#sure {

  }
  .front #besure span {

  }
  .front #request {

  }
  .front #container {
    background-position: center top;
  }
  #logo {

  }
  #pagemiddle {
    background-image: none;
    margin: 0;
    width: auto;
    padding: 0;
  }
  #pagetop, #pagebottom, #starttop, #startbottom, #righthandtop, #righthandbottom {
    display: none;
  }
  #startmiddle, #righthandmiddle {
    background-image: none;
    width: auto;
    margin: 20px 0;
    padding: 0;
  }
  table
  {
    margin: 20px 0;
    width: 450px;
  }
  hr.start {
    width: auto;
  }
  h2.start, h2.h2 {
    margin: 0;
  }
  #pagemiddle .zindex {
    padding: 0;
  }
  #girloption {
    display: none;
  }
  #options #submit {
    position: static;
    display: block;
    margin: 30px 0 0 50px;
  }
  #option {
    margin: 0 auto 65px;
  }
  #lefthand, #righthand {
    float: none;
  }
  #lefthand {
    display: none;
  }
  #righthand {
    width: auto;
  }
  #waitgirl, #girldone {
    bottom: 0;
    position: fixed;
    margin-left: -197px;
  }
  #girldone {
    margin-left: -118px;
  }
  .statepercent span.percent {
    display: none;
  }
}
@media screen and (max-width: 600px) {
  .frontBlock
  {
    margin:5vH 0 40px 20px; ;
  }
#quotenumber, #block-bizsure-start #retrievesubmit, #block-bizsure-start #submit, #ajaxListSuburb, #ajaxListProfession, #ajaxListSuburbBusiness {
  margin-left: 0;
}
#block-callback-callback .form-textarea-wrapper, #block-callback-callback input, input, textarea, select, .iagree-wrapper, label.top {
  display: block;
}
input.short,
table input,
#p41,
#p42
{
  display: inline-block;
  margin-right: 10px;
}
span.mandatory {
  position: static;
  margin: 0 4px 0 8px;
}
#block-callback-callback label, label {
  text-align: left;
}
#callback-form .form-submit {
  margin: 30px 0 20px;
}
#butAddOcupation, #butDeleteOcupation {
  margin-top: 10px;
}
#wcclaims th, #wcclaims td {
  padding: 2px;
  font-size: 0.8em;
}
.statepercent th, .statepercent td {
  padding: 2px;
  font-size: 0.8em;
}
.bitable th, .bitable td {
  padding: 2px;
  font-size: 0.8em;
}
#tabs5712 th, #tabs5712 td {
  padding: 2px;
  font-size: 0.8em;
}
.tt th, .tt td, .dd th, .dd td, .ga th, .ga td {
  padding: 2px;
  font-size: 0.8em;
}
.di th, .di td, #tabch23 th, #tabch23 td {
  padding: 2px;
  font-size: 0.8em;
}
}
@media screen and (max-width: 720px) {
#wcclaims th, #wcclaims td {
  padding: 2px;
  font-size: 0.6em;
}
#wcclaims td input {
  padding: 0;
  width: 100%;
}
.statepercent th, .statepercent td {
  padding: 2px;
  font-size: 0.6em;
}
.statepercent td input.element {
  padding: 0;
  width: 100%;
}
.bitable th, .bitable td {
  padding: 2px;
  font-size: 0.6em;
}
.bitable td input.element, .bitable td select, .bitable td textarea {
  padding: 0;
  width: 100%;
  max-width: 75px;
}
#tabs5712 th, #tabs5712 td {
  padding: 2px;
  font-size: 0.6em;
}
#tabs5712 td input {
  padding: 0;
  width: 100%;
  max-width: 65px;
}
.tt th, .tt td, .dd th, .dd td, .ga th, .ga td {
  padding: 2px;
  font-size: 0.6em;
  word-break: break-all;
}
.tt td input, .dd td input, .ga td input {
  padding: 0;
  width: 100%;
  max-width: 65px;
}
.di th, .di td, #tabch23 th, #tabch23 td {
  padding: 2px;
  font-size: 0.6em;
}
.di td input, #tabch23 td input {
  padding: 0;
  width: 100%;
  max-width: 65px;
}
div.dinset .t1 input, div.dinset .t2 input {
  width: 30px;
}
}
@media screen and (max-height: 650px)
{
  .front #rotor
  {
    position: relative;
    margin: 55px 0 0;
  }
  .front #outerWrapper
  {
    padding-bottom: 0;
  }
}
@media screen and (max-width: 600px) {
  #qnumber,
  #qrate
  {
    margin-left: 0;
  }
  #block-bizsure-start .content
  {
    margin-left: 0;
  }
  #content
  {
    padding-left: 15px;
    padding-right: 15px;
  }
  #wrapper
  {
    padding-left: 0;
    padding-right: 0;
  }
  #next
  {
    margin-right: 0;
    width: 40px;
  }
  #rotor img
  {
    height: 20px;
    margin: 15px 10px;
  }
  table
  {
    width: 100%;
  }
  input, textarea, select
  {
    width: 100%;
  }
  label.top
  {
    width: 100%;
  }
  #boxes .window, #ocupationDetailsWin {
    width: 100%;
    left: 0;
    margin-left: 0;
  }
  #boxes .window {
    padding: 0;
  }
  #ocupationDetailsWin {
    width: 96%;
    margin-left: 2%;
  }
  #od_tblSubContractors {
    width: 100%;
  }
  .od_searchCont {
    left: inherit;
    right: 0;
    width: 280px;
  }
  .od_left, .od_right {
    float: none;
    width: auto;
  }
  table input {
    max-width: 60px;
  }
}
@media screen and (max-width: 500px) {
  .front #rotor
  {
    position: relative;
    margin: 55px 0 0;
  }
  .front #outerWrapper
  {
    padding-bottom: 0;
  }  
  h2.start, h2.h2 {
    text-align: center;
    margin-bottom: 25px;
  }
  #righthandmiddle
  {
    margin: 0;
  }
  #table-g th, #table-g td {
    font-size: 0.8em;
    line-height: 115%;
  }
  .statepercent td input.element, .statepercent td {
    padding: 0;
    width: 20px;
  }
  div.mb100 {
    margin-left: 0;
  }
  .front #outerWrapper:before
  {
    background-image: url('images/bg-1-mob.jpg');
  }
  .frontBlock
  {
    padding: 30px 15px;
    background-color: rgba(255, 255, 255, 0.4);
  }
  .page-node-57 #outerWrapper:before
  {
    background-image: url('images/bg-2-mob.jpg');
  }
}
@media screen and (max-width: 450px) {
  #table-g th, #table-g td {
    font-size: 0.6em;
    padding: 2px 2px;
  }
  .front #besure span
  {
    font-size: 30px;
  }
}